Subject: Re: ARGH MORE BUGS!!!

From: Christian Schmid <[email-masked]>
Date: Mon, 21 Feb 2005 22:17:46 +0100

Its attached, since these are several files. your script didnt work. I used this one:

# nice -n -19 vmstat 1 > /tmp/v & nice -n -19 perl -e 'for(1..1000){sleep(1);system("cat 
/proc/slabinfo > /tmp/sl$_")}'

I started it after one break-cyclus and stopped it immedately after the next break-cyclus ended.

Francois Romieu wrote:
> Christian Schmid <[email-masked]> :
> [...]
> 
> Let's calm down, please.
> 
> # cat>/tmp/momo<<EOD
> i=0
> while : ; do
>         cat /proc/slabinfo > /tmp/\$i
>         i=$[ $i + 1 ]
>         sleep 1
> done
> EOD
> # nice -n -19 vmstat 1 > /tmp/v & nice -n -19 sh /tmp/momo
> 
> Wait a few minutes or more until the 5s pauses happen several times
> and post the result somewhere.
> 
> I doubt I'll fix it but it should give nifty graphics.
> 
> --
> Ueimor
> 
>